Subject: 22:00 T5 - Ghost
From: koali@...
To: [email-masked]
Date: Sat, 23 Jun 2001 10:11:23 -0000

Otra de esas películas que son un inexplicable éxito. No hay elemento
que no chirríe en este festival de despropósitos. Obviamente, incluir
en el reparto a Whoopi Goldberg, no ayuda para nada. La constante
repetición que provocó de la canción &#39;Unchained Melody&#39; fue de lo peor
que provocó, perdiendo su encanto.

Para aquellos/as que crean que tengo la sensibilidad de una lechuga,
diré que me gustan muchas películas románticas, pero esta no se
encuentra entre ellas.